uuid: 50053f93-4624-4529-ac77-d3ea607462a6
langcode: en
status: true
dependencies:
  module:
    - help
  theme:
    - seven
_core:
  default_config_hash: NU5A_49mwLHfs5xFzMFrZ850w9pgUolxMS9NNF3vv4c
id: seven_help
theme: seven
region: help
weight: 0
provider: null
plugin: help_block
settings:
  id: help_block
  label: Help
  provider: help
  label_display: '0'
visibility: {  }
